:root {
  --primary-color: #fff;
  --secondary-color: #212121;
  --lightgrey: #efefef;
  --darkgrey: #9d9d9d ;  /* substituted for #646464 */
  --tranzalpine: #A2D2D0; /* light blue */
  --northernexplorer: #41A85F; /* green */
  --coastalpacific: #00A4B6; /* blue */ 
}.body {
  font-family: 'MuseoSans', Helvetica, Arial, sans-serif;
  font-size: 1.7rem;
}

.lead {font-size:1.3em;}/* ---------------------------------
    Navbar styles 
   --------------------------------- */

.navbar-section {
  padding-top: 0;
  padding-bottom: 0;
  /* navbar account name color */
  color: var(--darkgrey);
  /* navbar color */
  background-color: #111;
  /* navbar border at the bottom */
  border-bottom: none;
}

/* navbar icons text color */
.navbar-section .selection-count,
.navbar-section .avatar-user-dropdown{
  color: var(--darkgrey);
}

/* navbar user dropdown border color */
.navbar-section .avatar-user-dropdown{
  border-color: var(--darkgrey);
}

/* hamburger menu for mobile */
svg.hamburger-menu g path {stroke:var(--darkgrey);}

/* navbar icons color */
.navbar-section .svg-stroke path,
.navbar-section .svg-stroke line {
  stroke: var(--darkgrey);
}

/* my profile circular border */
.navbar-section .avatar-user-dropdown {
	border-color: var(--darkgrey);
}

/* navbar icons color */
.navbar-section .svg-fill path {
  fill: var(--darkgrey);
}

/* navbar icon text color */
.nav-icon-text {
    color:var(--darkgrey);
}

/* navbar links */
.navbar-section-content a { 
  color: var(--darkgrey);
}

/* Hide logo and account name on mobile */
.account-logo .logo {
  display: none; 
  max-height: 4rem;
}

span.account-name {
  font-size: 1.6rem;
  display: none;
}

@media (min-width: 62em) {
  /* Display logo and account name on desktop */
  .navbar-section {
    height: 10rem;
  }
  
  .account-logo .logo,
  span.account-name {
    display:block;
    max-height:4rem;
    padding:0;
  }	
}

/* .account-logo-mobile {
  width: 8rem;
  left: calc(50% - 4rem);
}*/

.navbar-button.search-button {display:none;}/* remove search button option in nav because of 3 landing pages *//* Footer styles */
/* ---------------------
   Main Elements
   --------------------- */

.body {
  background-color: var(--primary-color);
}

/* mobile */
.main {margin-top: 7rem;}

/* desktop */
@media (min-width: 62em) {
  .main {margin-top: 10rem;}
}

.preview-mode .main {padding-top: 6rem;}

.welcome-paragraph {
  font-size:2rem;
}

mark {
	padding: 1rem 2rem;
	background-color: #f9d147;
    color: black;
}

.whitebg {background-color:#fff;}
.blackbg {background-color:#000; color:#fff;}

/* fix code wrapping on mobile */
pre {
font-family: monospace,monospace;
font-size: 1em;
max-width: 100%;
overflow: auto;
white-space: normal;
}

/* ----------------
   Search widget
   ---------------- */

/* Styles for the 'assets-button' */
.assets-button {
  content: '';
  background-color: #111;
  position: absolute;
  right: -1px;
  top: -1px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 6rem;
  min-width: 6rem;
  padding: 1rem 2rem;
  cursor: pointer;
  color: #fff;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="100" height="100" viewBox="0 0 50 50" fill="%23fff"%3E%3Cpath d="M 21 3 C 11.601563 3 4 10.601563 4 20 C 4 29.398438 11.601563 37 21 37 C 24.355469 37 27.460938 36.015625 30.09375 34.34375 L 42.375 46.625 L 46.625 42.375 L 34.5 30.28125 C 36.679688 27.421875 38 23.878906 38 20 C 38 10.601563 30.398438 3 21 3 Z M 21 7 C 28.199219 7 34 12.800781 34 20 C 34 27.199219 28.199219 33 21 33 C 13.800781 33 8 27.199219 8 20 C 8 12.800781 13.800781 7 21 7 Z"%3E%3C/path%3E%3C/svg%3E');
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center;
}

/* Hover effect */
.assets-button:hover {
  opacity: 0.7;
} 

.search-section {
  max-width: 120rem;
  margin: 5rem auto; 	
}

.search-label{
  display: none;
}

/* filters */
.filters{
  justify-content: center;
}

.filter-options .filter-option:hover {
  color: #fff;
  background-color: #111;
}

.filter-options .filter-option.selected {
  font-weight: bold;
  background-color: transparent;
  color: #111;
}

.filter-button:hover {
  opacity: 0.7;
}

.search-grid-section .page-actions, 
.search-grid-section .grid, 
.search-grid-section .assets-pagination {
  background-color: var(--primary-color);
  padding-bottom:4rem;  
}

.change-grid-view .icon-text {
display: none;
}

.file-icon::before{
  border-color: var(--primary-color) var(--primary-color) rgba(255, 255, 255, .3) rgba(255, 255, 255, .35);
}

/* ----------------
   Masonry view 
   ----------------- */

.masonry-asset {
  margin-bottom: 2rem;
  background-color: white;
  padding: 0;
  float: left;
}

.masonry-asset:hover {opacity:0.6;}
.masonry-asset .asset-grid-icon {position:relative;}
.masonry-asset .asset-grid-name {margin-left:0;}

/* ------------
   Feed view 
   ---------------- */

.feed-view .asset-name {
	text-align:left;
  	justify-content:left;
}

.feed-view .asset-grid-name {
  font-size: 1.2em;
  text-align:left;
  font-weight:bold;
}

.feed-view .feed-asset-type-icon {display:none;}

/* ------------
   Buttons 
   ------------ */
.button, .normal-button {
  color: #fff;
  background-color: #111;
  padding: 1rem 2rem;
}

.cancel-button, .cancel-my-account-button {color:red; text-decoration:underline; background-color:white;}

.button-with-border{
  border-color: #111;
  background-color: transparent;
  color: #111;
}

.edit-profile-button {width:100%;}

.normal-button.save-profile-changes-button,
.normal-button.save-profile-changes-button {
  padding: 1rem 2rem;
}

a:hover,
.asset-add-to-basket-button:hover,
.clear-search-btn:hover {
  opacity:0.6;
}

/* brand page button colour */
.download {
    background-image: linear-gradient(to right, var(--northernexplorer), var(--tranzalpine), var(--coastalpacific));
    border: none;
    padding: 1rem 4rem;
}

/* ------------
   Gallery 
   ------------ */

/*-- Mobile --*/
.gallery-link,
.gallery-image {
  height: 8rem;
}

/*-- Desktop --*/
@media (min-aspect-ratio: 1/1) {
  .gallery-link,
  .gallery-image {
    height: 16rem;
  }
}

/* --------------
   Home Page 
   -------------- */

/* Brand page */
.intro-logo {
  max-width: 20rem;
}

@media screen and (min-width: 62em) {
  .intro-logo {
    max-width: 40rem;
  }
}

/* Albums widget */

section.albums-section {padding: 2rem;}

.albums-grid .album {
  aspect-ratio: 3 / 2; /* sets aspect ratio of album covers consistently when height is calculated */
  width: 100%;
  height: -webkit-fit-content; /* Safari fix */
} 

.albums-grid .album-cover, .albums-horizontal-grid .album-cover {
  min-height: auto; 
} 

/* album border */
.album-cover,.album-with-no-cover {
  border: none;
}

.album-cover:hover, .album-with-no-cover:hover {
  border:none;
}

/* new album select state */
a.album-selected {
  border: none;
  box-shadow: none;
}

a.album-selected img, a.album-selected div.album-with-no-cover,
a.album-selected img:hover, a.album-selected div.album-with-no-cover:hover{
  border:5px solid #111;
  box-shadow: 0 15px 25px 1px #ccc;
}

a.album-selected span.album-title {
  color:#000;
  font-weight:bold;
}
/* end album select state */

.albums-horizontal-grid .album-wrapper {
  padding: 4rem 2rem;
  grid-gap: 2rem;
}

@media screen and (min-width: 62em) {
  section.albums-section {padding: 2rem 10%;}
  
  .albums-horizontal-grid .album-wrapper {
	max-width: 100%;
    grid-gap: 4rem;
    overflow-wrap: normal;
    flex-wrap: wrap;
  }
  
  /* alter to 3 items per row */
  .albums-grid .album {
    width: calc((100% - 6rem)/3);
    margin: 0;
  }
  
  .albums-grid .album-wrapper {
    gap: 2rem;
  }
}

/* custom social links article */
.social-links {margin-top:5em;}
.social-links a {font-size:2rem;padding:1rem 2rem;}
/* end */

/* fix download form terms field separation issue */
.form-checkbox.terms {
margin: 5rem 0;
}/* Grid assets and Asset details page */

/* content additions */
.asset-info span:not(.asset-id, .asset-source):before,
.AssetView .asset-size:before,
.AssetView .asset-dimensions:before,
.AssetView .asset-word-count:before {
  content: ' • ';
}

.AssetView .asset-latitude:before {
  content:'Latitude: ';
}

.AssetView .asset-longitude:before {
  content:'Longitude: ';
}

.asset-source:before {
  content: 'src: ';
}

.asset-licence-value:before {
  content: ' -';
  margin-right: 0.5rem;
}

/* Hidden */
.asset-details-section .asset-type,
.asset-tags-title,
.asset-size-title,
.asset-dimensions-title,
.asset-created-at,
.asset-id-title,
.asset-licence-title,
.asset-word-count-title,
.collections-section-title {
  display: none;
}

/* Layout */

.asset-page-wrapper {
  padding: 2rem 2em;
}
@media (min-width:768px) {
  .asset-page-wrapper {
    padding: 6rem 6em;
  }
}

.asset-page-wrapper .section {
  padding: 1rem 0;
}

.asset-details-section {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  row-gap: 0.9rem;
}

.asset-details-section article {
  flex: 0 0 100%;
}                                                                                                       

.asset-details-section .asset-size,
.asset-details-section .asset-dimensions,
.asset-details-section .asset-extension,
.asset-details-section .asset-id,
.asset-details-section .asset-word-count {
  flex: 0 0 auto;
}

.related-assets-section {
  border-top: 1px dotted color-mix(in srgb, var(--color-body-text) 20%, transparent);
  padding-bottom: 4rem;
}

/* Grid area ordering */ 

.AssetView .asset-name {
  order: 1;
  width: 100%;
}

.AssetView .asset-type-icon {
  order: 2;
}

.AssetView .asset-id {
  order: 3;
}

.AssetView .asset-word-count {
  order: 4;
}

.AssetView .asset-size {
  order: 5;
}

.AssetView .asset-dimensions {
  order: 6;
}

.AssetView .asset-description {
  order: 7;
}

.AssetView .asset-ai-description {
  order: 7;
}

.AssetView .asset-licence {
  order: 8;
}

.AssetView .asset-terms-of-use {
  order: 9;
  padding-bottom: 1rem;
}

.AssetView .asset-expiry-date {
  order: 10;
}

.AssetView .asset-created-at {
  order: 12;
}

.AssetView .asset-credit {
  order: 13;
}

.AssetView .asset-usage {
  order: 14;
}

.AssetView .asset-reference {
  order: 15;
}

.AssetView .asset-account {
  order: 15;
}

.AssetView .asset-location {
  order: 16;
}

.asset-page-wrapper {
  grid-template-areas: "breadcrumb breadcrumb breadcrumb" "proxy proxy proxy" "details details details"  "tags tags tags" "actions actions actions";
}
.asset-page-wrapper.post {
  grid-template-areas: "breadcrumb breadcrumb breadcrumb" "proxy proxy proxy" "tags tags tags" "actions actions actions";
}

@media (min-width:36em) {
  .asset-page-wrapper .section {padding: 0;}
  .asset-page-wrapper .asset-tags-section {padding: 3rem 0;}
  .asset-proxy-section {margin-right: 5rem;}
  .asset-page-wrapper {
    grid-template-areas: "breadcrumb actions actions" "proxy proxy details" "proxy proxy tags";
  }
  .asset-page-wrapper.post {
    grid-template-areas: "breadcrumb actions actions" "proxy proxy proxy" "tags tags tags";
  }
}
/* Sign Up Page styles */
.new-account-section .form-section {
    background-color:transparent;
    padding:0;
  }

.new-account-hint {font-size:2.5rem;}

.new-account-section .form-section form {
  background-color:antiquewhite;
  border-radius:1em;
  padding:1em;
}

@media screen and (min-width: 75em) {
  .new-account-section .form-section {
    width: 33vw;
    min-width:30em;
    margin:1em auto;
    background-color:transparent;
  }
  
  .new-account-section .form-section form {
    background-color:antiquewhite;
    border-radius:1em;
    padding:2em;
  }

  .new-account-section .new-account-embeded-image {
    padding:3rem;
    max-width:66vw;
  }
  
  blockquote {padding:2em;}
  
  blockquote span {
    display:block;
    width:100%;
    font-size:2.2rem;
    font-weight:bold;
  }
  
   blockquote cite {
  	 display:block;
     width:100%;
     font-size:1em;
     text-align:center;
  }	
  
  .signup-faq {margin:2.5%; text-align:left!important; padding-top:1em;}
}
.desktop {display:none;}

@media screen and (min-width: 36em) {
  .desktop {display:block;}
  
  .mobile {display:none;}
  
  .albums-horizontal-grid .album-wrapper {
	max-width:100%;
    overflow-wrap:normal;
    flex-wrap:wrap;
  }
}

/* faq styles */
dl {
column-count: 1;
column-gap: 0rem;
}

.fw dl {
column-count: 1;
column-gap: 0rem;
}

@media (min-width:768px) {
  dl {
  column-count: 2;
  column-gap: 5rem;
  }
  
  .fw dl {
  column-count: 3;
  column-gap: 5rem;
  }
  
}

dt {font-weight:bold;}
dt.subtitle {border-bottom: 2px solid #000;margin:2rem 0;}
dt.subtitle:first-child {border-bottom: 2px solid #000;margin:0 0 2rem 0;}
dd {margin-bottom:1rem;}.bk-wall .brandkit-logo, .bk-wall .logo {
    max-height: 20rem;
}

@media screen and (min-width: 36em) {
    .bk-wall {
        /* max-width: 60rem;*/
        margin: 10em auto 4em auto;
        padding:2em;
    }
}

@media screen and (min-width: 48em) {
    .bk-wall {
        margin: 10em 4em;
    }
}

.reset-password-section {
	background-color:#fff;
    width:fit-content;
    margin:0 4em;
}/* full width section */
.fw {padding:4em 0;}

@media (min-width:77rem) {
  .fw {
    width:100vw;
    padding:4em 0;
  } 
}

/* full height section */
.fh {
  padding-top:0;
  padding-bottom:0;
}

/* two column grids used throughout site */
.two-col-grid {
  display:grid;
  grid-template-columns: 1fr;
  grid-auto-rows: minmax(min-content, max-content);
  grid-column-gap: 2em;
  grid-row-gap:2em;
}

.two-col-grid article {
  display:grid;
  grid-auto-rows: minmax(min-content, max-content);
}

@media (min-width:62em) {
  .two-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 6em;
    grid-row-gap:6em;
  }
  
  .two-col-grid h1, .two-col-grid h2 {
  }
}  
/* end 2 col grid */

/* three column grids used throughout site */
.three-col-grid {
  display:grid;
  grid-template-columns: 1fr;
  grid-auto-rows: minmax(min-content, max-content);
  grid-column-gap: 2em;
  grid-row-gap: 2em;
}

.three-col-grid article {
  display:grid;
  grid-auto-rows: minmax(min-content, max-content);
}

@media (min-width:62em) {
  .three-col-grid {
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 4em;
    grid-row-gap:4em;
  }
  
  .three-col-grid h1, .three-col-grid h2 {
  }
}  
/* end 3 col grid */section.blackbg {
  background-color: #121212;
  color: #fff!important;
}

section.whitebg {
  background-color: #fff;
  color: #000!important;
}

.section.silverbg {
  background-color: #f8f8f8;
}
section.intro,
section#intro,
.center {
  text-align:center;
}


/* html section */
.html-section {
  width:100vw;
  padding-top:6rem;
  padding-left:2em;
  padding-right:2em;
  padding-bottom:6em;
}
.tight-bottom {padding-bottom:0;}
.tight-top {padding-top:0;}
.tight-left {padding-left:0;}
.tight-right {padding-right:0;}

.html-section img {margin:2em auto;}
.html-section p img {margin:0 auto;}
.html-section:first-child {padding-top:12rem;}

@media (min-width:768px) {
  .html-section {
    padding-left:6rem; 
    padding-right:6rem;  
  }
}  
@media (min-width:1040px) {
  .html-section {
    padding-left:6rem; 
    padding-right:6rem;  
  }
}  
@media (min-width:1200px) {
  .html-section {
    padding-left:calc(50vw - 550px); 
    padding-right:calc(50vw - 550px);   
  }
}  
@media (min-width:1600px) {
  .html-section {
    padding-left:calc(50vw - 700px); 
    padding-right:calc(50vw - 700px);  
  }
}  
@media (min-width:1920px) {
  .html-section {
    padding-left:calc(50vw - 700px); 
    padding-right:calc(50vw - 700px);  
  }
}  

/* move searchbox up over carousel 
#searchbox.search-box-section.desktop {
  position: relative;  
  width: 100%;
  /* position down from top amount of main padding / navbar height --
  margin-top: calc(-100vw/3);
  /* calculate height by aspect ratio of carousel images, so it's the same size --
  height: calc(100vw/3);
}*/

#download img {
  margin: 2rem 0;
}

#download .content {
  display: flex;
  flex-direction: column;
}

#download center {
  text-align: center;
}

#brands, #albums {
  padding-bottom: 2rem;
}/* carousel */

#carousel {
    position: relative;
    overflow: hidden;
    line-height: 0;
    height: 100%;
    padding: 0;
}

.carousel-container {
    display: flex;
    transition: transform 1s ease;
}

.carousel-slide {
    flex: 0 0 100%; /* Ensure each slide takes full width */
}

.carousel-slide img {
    width: 100%;
    margin: 0 auto;
}

/* left and right navigation (hidden) */
.prev,
.next {
    position: absolute;
    top: 25%;
    background-color: red;
    cursor: pointer;
    height: 50%;
    width: 10%;
    z-index: 1;
    opacity: 0;
}

.prev {
    left: 0;
}

.next {
    right: 0;
}

/* slide indicators */
.carousel-dots {
  position: absolute;
  bottom: 10%; 
  left: 50%;
  transform: translateX(-50%); /* Corrects horizontal centering */
}

.dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #ccc;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
}

/* active slide indicator */
.dot.active {
    opacity: 100%;
}

/* inactive slide indicator */
.dot:not(.active) {
    opacity: 50%;
}

/* TO FIX captions don't hover/link yet - issue with prev/next */
.caption {
  position: relative;
  bottom: 4rem;
  left: 4rem;
  z-index: 2;
  text-decoration: none;
  opacity: 0.9;
}

.caption:hover {opacity: 1;}.albums-grid .album {
  aspect-ratio: 3 / 2;
  width: 100%;
  height: -webkit-fit-content;
}
/* album border */
.album-cover,.album-with-no-cover {
  border: 1px solid #ccc;
}

.album-cover:hover, .album-with-no-cover:hover {
  border:none;
}

/* new album select state */
a.album-selected {
  border: none;
  box-shadow: none;
}

a.album-selected img, a.album-selected div.album-with-no-cover,
a.album-selected img:hover, a.album-selected div.album-with-no-cover:hover{
  border:1px solid #111;
  box-shadow: 0 15px 25px 1px #ccc;
}

a.album-selected span.album-title {
  color:#000;
  font-weight:bold;
}
/* end album select state */

@media screen and (min-width: 62em) {
  .albums-grid .album {
    width: calc((100% - 6em)/4);
    margin: 0;
  }
}


.search-box {
  border: 1px solid #000;
}

/* show the Search label and the And/Or toggle in the Search Grid */
label.search-label {
  display: block;
}
.kr-welcome h1 {
  font-family: "Source Serif 4", serif;
  font-size: 48px;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  line-height: 1.4;
}

.kr-welcome {
	color: white;
    background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/7CA3T9FAGM81JAQHXQ2EVGXFTF/Kaikoura-locomotive-2400x1600.jpg?v=63881820868);
  	/*background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/7HQSSTXBR28FJBW3TYQXF0F6XY/Freight-loco.jpg?v=63881930855);*/
    background-size: cover;
    background-position: 35% 51%;
    position: relative;
  	max-width: 100%
}

.kr-welcome::before {
    background: rgba(0, 0, 0, 0.60);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0; 
}


.kr-welcome {
  padding-top: 0;
  padding-bottom: 0 !important;
}

.kr-welcome:first-child {
    padding-top: 0 !important; 
}

.kr-welcome-inner {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 18rem;
}

#kr-directory {
  margin-top: 0rem;
  max-width: 100%
}

#kr-directory article {
  display: grid;
  grid-auto-rows: initial;
}

.directory-tile {
  padding: 30px 0;
  height: 100%;
  display: flex;
  align-items: center;
}

.directory-tile img {
  width: 75%
}

.kr-dirblock-outer {
  padding:2px;
  border-radius: 8px;
  background: linear-gradient(120deg, rgba(253, 208, 183, 1) 0%, rgba(243,111,33,1) 23%, rgba(243,111,33,1) 82%, rgba(191,73,2,1) 100%);
  
  box-shadow: 0 15px 25px 1px #ddd;
}

.kr-dirblock-outer-dark {
  padding:5px;
  border-radius: 8px;
  background: linear-gradient(145deg, rgba(243, 111, 33, 1) 34%, rgb(255 234 222) 50%, rgba(243, 111, 33, 1) 64%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.kr-dirblock-outer-colour {
  padding:1px;
  border-radius: 8px;
  background: linear-gradient(145deg, rgba(243, 111, 33, 1) 34%, rgb(255 234 222) 50%, rgba(243, 111, 33, 1) 64%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.gjnz-dirblock-outer {
  padding:2px;
  border-radius: 8px;
  background: linear-gradient(145deg, #784aa9 .67%, #4ab6d2 28.17%, #5bc3b1 50.17%, #5fc093 74%, #5a48b7 93.17%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.gjnz-dirblock-outer-dark {
  padding:5px;
  border-radius: 8px;
  background: linear-gradient(36deg, #c6c0ef .67%, #4ab6d2 28.17%, #5bc3b1 50.17%, #5fc093 74%, #cdc3ff 93.17%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.gjnz-dirblock-outer-colour {
  padding:1px;
  border-radius: 8px;
  background: linear-gradient(-36deg, #784aa9 .67%, #4ab6d2 28.17%, #5bc3b1 50.17%, #5fc093 74%, #5a48b7 93.17%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.iil-dirblock-outer {
  padding:2px;
  border-radius: 8px;
  background: linear-gradient(113deg, rgba(195, 218, 236, 1) 0%, rgba(0, 80, 140, 1) 23%, rgba(0, 80, 140, 1) 82%, rgba(0, 62, 140, 1) 100%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.iil-dirblock-outer-dark {
  padding:5px;
  border-radius: 8px;
  background: linear-gradient(145deg, rgba(0,80,140,1) 34%, rgba(195,218,236,1) 50%, rgba(0,80,140,1) 64%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.iil-dirblock-outer-colour {
  padding:1px;
  border-radius: 8px;
  background: linear-gradient(145deg, rgba(0,80,140,1) 34%, rgba(195,218,236,1) 50%, rgba(0,80,140,1) 64%);
  box-shadow: 0 15px 25px 1px #ddd;
}

.krbgimg {
    background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/7HQSSTXBR28FJBW3TYQXF0F6XY/Freight-loco.jpg?v=63881930855);
    background-position: 21% 86%;
    background-size: cover;
    position: relative;
  	border-radius: 8px;
    overflow: hidden;
    min-width: 250px;
}


.krbg {
  /*background: #f36f21e0;
  background: #ffffffd9;*/
  background: linear-gradient(150deg, rgba(255,255,255,0.95) 15%, rgba(255,255,255,0.7) 100%);
}


.krbg-dark {
  /*background: #f36f21e0;*/
  background: #00000099;
}

.krbg-colour {
  background: linear-gradient(145deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.48) 48%, rgba(0,0,0,0.60) 54%);
}

.gjnzbgimg {
    background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/2C61NYSVNX88QS9AFK8KTR05BN/MB1920-TranzAlpine-Crossing-Cass-River-between-Cass-and-Mt-White-Bridge-CM1354.jpg?v=63881642911);
    background-position: 36% 18%;
    background-size: cover;
    position: relative;
  	border-radius: 8px;
    overflow: hidden;
    min-width: 250px;
}

.gjnzbg {
    background: linear-gradient(150deg, rgba(255,255,255,0.95) 15%, rgba(255,255,255,0.7) 100%);
}

.gjnzbg-dark {
    background: #00000099;
}

.gjnzbg-colour {
  background: linear-gradient(145deg, rgba(0,23,31,1) 0%, rgba(0,23,31,0.48) 48%, rgba(0,23,31,0.6) 54%);
}

.iilbgimg {
    background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/6XVW6RWYRN98BR6EZBKNMGQ2PY/184593-dolphins-marlborough-sounds.jpg?v=63881931637);
    background-position: 36% 31%;
    background-size: cover;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    min-width: 250px;
}

.iilbg {
  background: linear-gradient(150deg, rgba(255,255,255,0.95) 15%, rgba(255,255,255,0.7) 100%);
}

.iilbg-dark {
  background: #00000099;
}

.iilbg-colour {
  background: linear-gradient(145deg, rgba(0,80,140,1) 0%, rgba(0,80,140,0.48) 48%, rgba(0,80,140,0.6) 54%);
}

.home-albums {
  padding: 0 0 4rem 0 !important;
}

.home-albums .albums-horizontal-grid .album-wrapper {
    display: flex;
    grid-gap: unset;
    flex-direction: row;
    justify-content: space-between;
    margin: auto;
    flex-wrap: nowrap !important;
}

.home-albums .album-cover {
    border-radius: 5px; 
    width: 23rem;
    height: 16rem;
    object-fit: cover;
}

.home-albums .albums-horizontal-grid .album {
    flex: 0 0 220px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    align-items: center;
}

.home-albums .albums-horizontal-grid .album-title {
    text-align: center;
    text-decoration: none;
    margin-top: 1.5rem;
    width: 20rem;
    font-size: 16px;
}

.explore-albums-intro {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  max-width: 100%
}

.explore-albums-intro h2 {
  font-family: "Source Serif 4", serif;
  border-bottom: 1px solid #cccccc;
  color: #898989;
  text-align: center;
}

@media (min-width: 62em) {
    #kr-directory {
        grid-column-gap: 4rem !important;
      	padding-top: 6rem !important;
    }
  	#kr-directory .krbgimg {
      height: 300px;
  	}  
  	#kr-directory .gjnzbgimg {
      height: 300px;
  	}  
  	#kr-directory .iilbgimg {
      height: 300px;
  	}
  
    .explore-albums-intro h2 {
      color: #898989;
      font-size: 32px;
      
    }
  
    .home-albums .album-cover {
      border-radius: 5px; 
      width: 28rem;
      height: 20rem;
      object-fit: cover;
  	}

    .home-albums .albums-horizontal-grid {
      max-width: 1400px;
      margin: auto;
  	}

    .home-albums .albums-horizontal-grid .album-wrapper {
      grid-gap: 4rem;
      justify-content: center;
      flex-wrap: wrap !important;
  	}
  
    .home-albums .albums-horizontal-grid .album {
      flex: 0 0 auto;
	}
  
    .home-albums .albums-horizontal-grid .album-title {
      width: 24rem;
      font-size: 18px;
      font-family: 'montserrat', verdana;
      font-weight: 400;
  }
  
}

@media (min-width: 1600px) {
  
  .iilbgimg {
    background-size: 135%;
}
  
  .krbgimg {
    background-size: 173%;
}
  
}.kr-banner {
    background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/16XM6HM0G0813VWRZQJGJQRJF7/DL-Freight-Train-Kaikoura-Thin.jpg?v=63882191490);
    background-position: 80% 41%;
    background-size: cover;
    position: relative;
    padding-top: 2rem !important;
    padding-bottom: 18rem !important;
  	max-width: 100%;
}

.kr-banner::before {
    background: rgba(0, 0, 0, 0.70);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0; 
}

.kr-banner-overlay {
	position: relative;
}

.kr-banner-overlay p {
  margin-top:0;
}

.kr-banner .hero-logo {
    width: 48rem;
    max-width: 100%;
    margin-bottom: 0;
}



#gjnz-albums .album-cover {
    border-radius: 2%;
    width: 20rem;
    height: 14rem;
    object-fit: cover;
}

#gjnz-albums .albums-horizontal-grid .album-title {
    text-align: center;
    text-decoration: none;
    margin: 1.5rem auto 0;
    width: 12rem;
}

.gjnz-search .search-section {
    max-width: 120rem;
    margin: 0rem auto;
}

.gjnz-search .page-actions {
    padding-bottom: 2rem !important;
}

.gjnz-search .assets-pagination {

    padding-bottom: 2rem !important;
}

.gjnz-search .asset-image-link {
    height: 28rem;
}

.gjnz-search .asset .asset-image {
    min-height: 100%;
    min-width: 100%;
  	object-fit: contain;
}

.gjnz-banner {
  background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/2C61NYSVNX88QS9AFK8KTR05BN/MB1920-TranzAlpine-Crossing-Cass-River-between-Cass-and-Mt-White-Bridge-CM1354.jpg?v=63881642911);
  background-position: 36% 18%;
  background-size: cover;
  position: relative;
  max-width: 100%;
}


.gjnz-banner::before {
    background: rgba(0, 0, 0, 0.55);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0; 
}

.gjnz-banner-overlay {
	position: relative;
}

.gjnz-banner .hero-logo {
    width: 48rem;
    max-width: 100%;
}

.gjnz-banner img {
    margin: 1.4em auto !important;
}
.iil-banner {
    background: url(https://dwvt5wwshu97q.cloudfront.net/accounts/374/static_files/5S2PVVVP199XWAEWBPSGJX94YH/184848-scenery-sailing-through-the-tory-channel.jpg?v=63881825861);
    background-position: 80% 55%;
    background-size: cover;
    position: relative;
    padding-top: 2rem !important;
    padding-bottom: 18rem !important;
  	max-width: 100%;
}

.iil-banner::before {
    background: rgba(0, 80, 140, 0.70);
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0; 
}

.iil-banner-overlay {
	position: relative;
}

.iil-banner-overlay p {
  margin-top:0;
}

.iil-banner .hero-logo {
    width: 48rem;
    max-width: 100%;
    margin-bottom: 0;
}

/*#interislander-ibo-portal .transparent {
    background-color: #e4e8f3;
    background-image: linear-gradient(45deg, #f3f6fd 25%, transparent 25%, transparent 75%, #ebf1ff 75%, #e6e6e6), linear-gradient(45deg, #dbe0ed 25%, transparent 25%, transparent 75%, #dbe0ed 75%, #dbe0ed);
    background-size: 4rem 4rem;
    background-position: 0 0, 2rem 2rem;
}*/

#interislander-ibo-portal .search-box-section {
  padding-top: 4rem;
}#lp-albums .album-cover {
    border-radius: 2%;
    width: 20rem;
    height: 14rem;
    object-fit: cover;
}

#lp-albums .album-cover::hover {
	box-shadow: 0 15px 25px 1px #ccc;
}

#lp-albums .albums-horizontal-grid .album {
    flex: 1 0 180px;
}

#lp-albums .albums-horizontal-grid .album-title {
    text-align: center;
    text-decoration: none;
    margin: 1.5rem auto 0;
    width: 12rem;
  	line-height: 1.2;
  	font-family: 'Montserrat', verdana;
  	font-size: 16px;
  	font-weight: 400;
}

#lp-albums .albums-horizontal-grid .album-wrapper {
    padding: 3rem 0 1rem;
    grid-gap: 2rem !important;
  	flex-wrap: nowrap !important;
  	justify-content: space-around !important;  	
}

#lp-albums a.album-selected span.album-title {
    color: #000;
    font-weight: 600 !important;
}

.navbar-section-content {
  gap: 3.5rem;
}

.open-menu .navbar-section-content {
  background: #00171f;
}

.kr-dp-menu {
  color: var(--darkgrey) !important;
}

.kr-brand-menu {
  	width: 200px;
  	/*background: linear-gradient(45deg, #f7f7f7 .67%, #4ab6d2 28.17%, #5bc3b1 50.17%, #5fc093 74%, #fff 93.17%);*/
  	background:linear-gradient(135deg, #c2c4c5 .67%, #398da3 28.17%, #449385 50.17%, #3f8162 74%, #c6c7c7 93.17%);
    padding: 1px;
  	border-top-left-radius: 10px;
  	border-top-right-radius: 6px;
  	border-bottom-right-radius: 6px;
  	border-bottom-left-radius: 6px;
    overflow: hidden;
  	box-shadow: 0 15px 25px 1px #0000002e;
  	min-width: 26rem
}

.kr-brand-menu-inner {
  	border-top-left-radius: 10px;
  	border-top-right-radius: 6px;
  	border-bottom-right-radius: 6px;
  	border-bottom-left-radius: 6px;
    overflow: hidden;
}

.dropdown-menu-item .dropdown-content a:hover {
    background-color: #000000 !important;
}

.kr-brand-menu .navbar-section-content a {
    color: #ffffff !important;
}

.kr-menu-item {
	background: linear-gradient(-186deg, rgba(0, 23, 31, 0.75) 0%, rgba(0, 23, 31, 1) 40%, rgba(0, 23, 31, 1) 100%);
    color: #dbdbdb !important;
    font-family: 'Montserrat', verdana;
  	font-size: 16px !important;
    font-weight: 400;
    letter-spacing: 0.5px;
  	padding: 10px 40px 10px 20px !important;
}


.kr-brand-menu-inner a[href^="https://"]::after
{
  content: "";
  width: 11px;
  height: 11px;
  margin-left: 10px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5z'/%3E%3Cpath fill-rule='evenodd' d='M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0v-5z'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
}

@media screen and (max-width: 62em) {
  .kr-brand-menu {
	min-width: 24rem;
  }
  .navbar-section-content {
    width: 28.5rem !important;
  }
  .account-logo {
    width: 100px;
    margin: auto;
	}
}

@media (min-width: 62em) {
  .main {
        margin-top: 8rem;
    }
  .navbar-section {
        height: 8rem;
    }
}

.lp-search .search-section {
    max-width: 120rem;
    margin: 0rem auto 0;
}

.lp-search .page-actions {
    padding-bottom: 2rem !important;
}

.lp-search .filters-section {
  	padding: 1rem 4rem !important;
}

.lp-search .assets-pagination {

    padding-bottom: 2rem !important;
}

.lp-search .asset-image-link {
    height: 28rem;
}

.lp-search .asset .asset-image {
    min-height: 100%;
    min-width: 100%;
  	object-fit: contain;
}

.search-box {
  border-radius: 10px;
  overflow: hidden;
}

@media screen and (max-width: 62em) {
  .assets-found-and-sort {
      padding: 2rem 0;
  }
}
#albums-horizontal a.album-selected span.album-title {
    color: #000;
    font-weight: 600 !important;
}

.kr-assets-albums {
  padding: 0 !important;
  background: #eff2f3;
  margin-bottom: 3rem;
}

.kr-assets-albums .albums-horizontal-grid .album-wrapper {
    display: flex;
    grid-gap: 10px;
    flex-direction: row;
    justify-content: space-between;
    margin: auto;
    flex-wrap: nowrap !important;
  	padding-bottom: 2rem;
    overflow-x: auto;
}

.kr-assets-albums .album-cover {
    border-radius: 5px; 
    width: 16rem;
    height: 12rem;
    object-fit: cover;
}

.kr-assets-albums .albums-horizontal-grid .album {
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    align-items: center;
}

.kr-assets-albums .albums-horizontal-grid .album-title {
    text-align: center;
    text-decoration: none;
    margin-top: 1.5rem;
	width: 15rem;
    font-size: 15px;
    line-height: 1.2;
  	font-weight: 400;
  	font-family: 'Montserrat', verdana;
}
#krback {
  display: none;
  padding: 13rem 0 0 10rem;
  position: relative;
  margin-bottom: -17rem;
}

.krback-button a {
    text-decoration: none;
}

.AssetView .breadcrumb-item {
  display: block;
}

.AssetView #krback {
  display: none;
}


.download-button-section .button.normal-button {

}
/* hide back to search 23May24 by DV */
.AssetView .breadcrumb-item {
    display: none;
}